Subject: [radext] Martin Stiemerling's No Objection on draft-ietf-radext-radius-fragmentation-11: (with COMMENT)

From: "Martin Stiemerling" <[email-masked]>
Date: Wed, 21 Jan 2015 02:26:34 -0800

Martin Stiemerling has entered the following ballot position for
draft-ietf-radext-radius-fragmentation-11: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-radext-radius-fragmentation/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

A well-written document and thank you for being an experimental
document.

Looking forward to reports from the wild how good or bad it works.